Subject: please print
From: [email-masked]
To: [email-masked]
Date: Tue, 17 Jul 2001 19:00:35 -0700 (PDT)

--------- Forwarded message ----------
From: "Scott Franks" <[email-masked]>
To: "'Jill Tackett'" <[email-masked]>, "Provance,
	 Ann"@mail.clearsail.net, "'Tonya Farmer'" <[email-masked]>
Cc: "Provance, Ann"@mail.clearsail.net,
	 "'Gayla DeLuke'" <[email-masked]>
Date: Thu, 12 Jul 2001 18:19:18 -0500
Subject: new members
Message-ID: <000e01c10b29$14da4ca0$29010110@scottf>

I'll now be including Gayla on these e-mails because she has agreed to
write
brief profiles of each new family for the bulletin.

Here are the First Friends candidates from this week (please remember to
tell me what assignments you made so I can track that with my new member
data - Thanks!)

Jeanna Bent
8002 Fonthill Dr
Spring, TX  77379
281-376-4470
(Champion Oaks)

Michael and Jeanna are both CPA's.  They have a 7-year-old son named
Mason.
Michael's company will be relocating to New Hamphsire in the fall, but he
does not want to move, so he will be looking for a new job soon.  Michael
was just baptized two weeks ago after studying with Gerald Bendele.  He
was
raised in a Catholic background.  I believe Jeanna has been a Christian
for
some time.

Sandra Caballero
19707 Rackingham
Humble, TX  77338
281-540-2331

Don & Sandra are transferring membership from Hidden Valley C of C.
Prior
to that they attended Katy for several years.  Don works at Compaq and
Sandra is at Clark Electric and Spring ISD.  They have a 16 year old son
named Daniel at Spring H.S. and an 18 year old daughter named Amanda at
North Harris Community College.

Vickie Gonsoulin
15718 Falling Creek
Houston, TX  77068
281-444-8157 (h)
(Oak Creek)

Vickie and Bill are transferring from the Magnolia church.  They have a
son
named Dustin who is a junior in high school.  He participated with
Bammel's
LTC program even before they placed membership here.  They also have an
older, married son.  Bill grew up in this area.  In fact, Ron Anders was
his
football coach.

________________________________________________________________
GET INTERNET ACCESS FROM JUNO!
Juno offers FREE or PREMIUM Internet access for less!
Join Juno today!  For your FREE software, visit:
http://dl.www.juno.com/get/tagj.